Requirements:
- Immersive Sounds - Compendium.esp
- NW_Sons_of_Skyrim.esp
Armor Addons:
# NW_SC_Hide_Armor_AA (padded)
- Form: NW_Sons_of_Skyrim.esp|000D62
  Footstep: Immersive Sounds - Compendium.esp|46EE30
# NW_SC_Breastplate_Armor_AA (leather+plated)
- Form: NW_Sons_of_Skyrim.esp|0012C6
  Footstep: Immersive Sounds - Compendium.esp|3951FB
# NW_SC_Chainmail_Armor_AA (chain)
- Form: NW_Sons_of_Skyrim.esp|0012C8
  Footstep: Immersive Sounds - Compendium.esp|473F5B
# NW_SC_Braided_Armor_AA (leatherlamellar+chain)
- Form: NW_Sons_of_Skyrim.esp|0012CA
  Footstep: Immersive Sounds - Compendium.esp|39A326
# NW_SC_Lamellar_Armor_AA (scale+chain)
- Form: NW_Sons_of_Skyrim.esp|0012CC
  Footstep: Immersive Sounds - Compendium.esp|473F5B
# NW_SC_Guard_Armor_AA (scale+chain)
- Form: NW_Sons_of_Skyrim.esp|0012CE
  Footstep: Immersive Sounds - Compendium.esp|473F5B
# NW_Stormcloak_Officer_Cuirass1_AA (plate+scale+chain)
- Form: NW_Sons_of_Skyrim.esp|00187D
  Footstep: Immersive Sounds - Compendium.esp|4372BC
# NW_Stormcloak_Officer_Cuirass2_AA (plate+scale+chain)
- Form: NW_Sons_of_Skyrim.esp|001884
  Footstep: Immersive Sounds - Compendium.esp|4372BC
# NW_Armor_Dawnstar_AA -- (leather lamellar)
- Form: NW_Sons_of_Skyrim.esp|0074DB
  Footstep: Immersive Sounds - Compendium.esp|38AFA5

Weapons:
# NW_BattleAxeOfficer_1
- Form: NW_Sons_of_Skyrim.esp|001E00
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
# NW_BattleAxe_1
- Form: NW_Sons_of_Skyrim.esp|001E03
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
# NW_BattleAxe_2
- Form: NW_Sons_of_Skyrim.esp|001E04
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
# NW_BattleAxe_3
- Form: NW_Sons_of_Skyrim.esp|001E05
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31